.qc-cmp-button {
  background-color: #FE091A !important;
  border-color: #FE091A !important;
}
.qc-cmp-button:hover {
  background-color: transparent !important;
  border-color: #FE091A !important;
}
.qc-cmp-alt-action,
.qc-cmp-link {
  color: #FE091A !important;
}
.qc-cmp-button {
  color: #FFF !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
  color: #FE091A !important;
}
.qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
  color:#ffffff !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
  border-color: #FE091A !important;
  background-color: transparent !important;
}
.qc-cmp-button.qc-cmp-secondary-button:hover {
  background-color: #FE091A !important;
}
.qc-cmp-ui a,
.qc-cmp-ui .qc-cmp-alt-action {
  color: #FE091A !important;
}
.qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-toggle.qc-cmp-toggle-on {
	background-color: #FE091A !important;
	border-color: #FE091A !important;
}
.css-176tgly.css-176tgly .qc-cmp2-summary-section .qc-cmp2-summary-info {
    padding-bottom: 30px !important;
    height: calc(100% - 150px) !important;
    overflow-y: auto !important;
}

.css-176tgly.css-176tgly .qc-cmp2-footer {
    background-color: #ffffff  !important;
    border-top: 1px solid rgb(216, 216, 216);
    padding: 3% 15px;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
    position: absolute  !important;
    width: 100%;
    bottom: 0px  !important;
    z-index: 9999999999999999999999999999999999  !important;
}